/*darkgray*/
/*red*/
/*orange*/
/*lightgray line*/
/*lightgray bg*/
#page_ttl {
  background-image: url("../images/used/header_used.jpg"); }

#block_used .bukken_list.item1 li > .flex .pic {
  width: 32.5%; }
#block_used .bukken_list.item1 li > .flex .txtArea {
  width: 64%; }
  #block_used .bukken_list.item1 li > .flex .txtArea .bukken_name {
    width: 100%;
    font-size: 1.5rem;
    margin: 0;
    border-bottom: 1px solid #dbdcdc;
    padding-bottom: 0.5rem; }
    #block_used .bukken_list.item1 li > .flex .txtArea .bukken_name span.new {
      background: #ec6c00;
      color: #fff;
      line-height: 1;
      font-size: 1rem;
      display: inline-block;
      margin-left: 1rem;
      vertical-align: text-bottom;
      padding: 3px 7px; }
  #block_used .bukken_list.item1 li > .flex .txtArea .specArea {
    width: 36%; }
  #block_used .bukken_list.item1 li > .flex .txtArea .detailArea {
    width: 60%;
    margin-top: 1rem; }
@media screen and (max-width: 520px) {
  #block_used .bukken_list.item1 li > .flex .pic {
    width: 100%; }
  #block_used .bukken_list.item1 li > .flex .txtArea {
    width: 100%;
    margin-top: 1rem; }
    #block_used .bukken_list.item1 li > .flex .txtArea .specArea {
      width: 100%; }
    #block_used .bukken_list.item1 li > .flex .txtArea .detailArea {
      width: 100%; } }
